
<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.common.util.SysPreperty"%>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%@ page import = "zr.zrpower.ejb.sys.UIService"%>
<%@ page import = "java.lang.Object"%>
<%@ page import = "java.util.*" %>
<%@ page import = "java.text.*" %>


<%@page import="zr.zrpower.entity.sys.BPIP_USER"%>
<%@page import="zr.zrpower.queryengine.service.QueryControl"%>
<%@page import="zr.zrpower.entity.sys.BPIP_USER_ROLE"%>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
UIService userUI =new UIService();

%>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=GBK" />  
<meta http-equiv="Cache-Control" content="no-cache"/>  
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=2.0"/> 
<meta http-equiv="Cache-Control" content="max-age=0" />
<link rel="stylesheet" type="text/css" href="../css/style.css" media="screen" />
<script type="text/javascript" src="../js/jquery.min.js"></script>
<script type="text/javascript">
var $ = jQuery.noConflict();
	$(function() {
		$('#activator').click(function(){
				$('#box').animate({'top':'65px'},500);
		});
		$('#boxclose').click(function(){
				$('#box').animate({'top':'-400px'},500);
		});
		$('#activator_share').click(function(){
				$('#box_share').animate({'top':'65px'},500);
		});
		$('#boxclose_share').click(function(){
				$('#box_share').animate({'top':'-400px'},500);
		});

	});
	$(document).ready(function(){
	$(".toggle_container").hide(); 
	$(".trigger").click(function(){
		$(this).toggleClass("active").next().slideToggle("slow");
		return false;
	});
	});
</script>
<script type="text/javascript">
	window.addEventListener("load",function() {
	setTimeout(function(){
	window.scrollTo(0, 1);
	}, 0);
	});
	
</script>

</head>
<body>
<div  id="main_container" class="divForm" align="center" style="width: 100%;height: 100%">


<div class="header">
<a onclick="window.back();" class="left_bt">主页</a>
<a href="#" class="right_bt" id="activator"><img src="../css/images/search.png" alt="" title="" border="0" /></a>
</div>	

<!-- 条件页面 -->
<div class="box" id="box">
    <div class="box_content">
           <div class="box_content_tab">搜索</div>
                <div class="box_content_center">
                <div class="form_content">
               <form  name="form1" action="" method="post">
                
                <a class="boxclose" id="boxclose">关闭</a>
                <input type="button" class="form_submit" onclick="JavaScript:checkInfo();" value="查询" />
                </form>
                </div> 
                
                <div class="clear"></div>
                </div>
           </div>
</div>




<div class="corner_wrap">

   
   <div class="corner_wrap">
   <font size="4"><a href="../../QueryPageSerPhone.do?ID=00000001" style="border: 0;text-decoration: none">
   查询引擎</a></font>
   
   </div>
   <div class="shadow_wrap"></div>
   
    <div class="corner_wrap">
   <a href="../../ZrPhoneEngine/ZrWork/List.jsp" style="border: 0;text-decoration: none">
   待办流程引擎</a>
   
   </div>
   <div class="shadow_wrap"></div>
   
    <div class="corner_wrap">
   <a href="../../QueryPage.do?ID=00000001" style="border: 0;text-decoration: none">
   vvdzfvdfdf报表</a>
   
   </div>
   <div class="shadow_wrap"></div>





</form>
</div>
</body>
</html>
<%
user = null;

userUI=null;
%>
